---
layout: default
title: research
nav_order: 2
mathjax: true
has_children: true
---

# research
{: .no_toc }

## Table of contents
{: .no_toc .text-delta }

1. TOC
{:toc}

# discrete electronics

main research arc

# advanced hoarding

everything is pockets
